rubygem-multi_json-1.10.1-2-omv2015.0.noarch.rpm


Advertisement

Description

rubygem-multi_json - A gem to provide swappable JSON backends

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Contrib Release i586
Package name rubygem-multi_json
Package version 1.10.1
Package release 2-omv2015.0
Package architecture noarch
Package type rpm
Installed size 35.33 KB
Download size 17.27 KB
Official Mirror abf-downloads.openmandriva.org
A gem to provide swappable JSON backends utilizing Yajl::Ruby, the JSON gem,
ActiveSupport, or JSON pure.

Alternatives

Package Version Architecture Repository
rubygem-multi_json-1.10.1-2-omv2015.0.noarch.rpm 1.10.1 noarch OpenMandriva Contrib Release
rubygem-multi_json - - -

Requires

Name Value
ruby(abi) -
rubygems >= 1.3.5

Provides

Name Value
rubygem(multi_json) == 1.10.1
rubygem-multi_json == 1.10.1-2:2015.0

Download

Type URL
Binary Package rubygem-multi_json-1.10.1-2-omv2015.0.noarch.rpm
Source Package rubygem-multi_json-1.10.1-2.src.rpm

Install Howto

  1. Enable OpenMandriva Contrib Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install rubygem-multi_json rpm package:
    # urpmi rubygem-multi_json

Files

Path
/usr/share/doc/rubygem-multi_json/README.md
/usr/share/gems/gems/multi_json-1.10.1/
/usr/share/gems/gems/multi_json-1.10.1/lib/multi_json.rb
/usr/share/gems/gems/multi_json-1.10.1/lib/multi_json/adapter.rb
/usr/share/gems/gems/multi_json-1.10.1/lib/multi_json/adapter_error.rb
/usr/share/gems/gems/multi_json-1.10.1/lib/multi_json/convertible_hash_keys.rb
/usr/share/gems/gems/multi_json-1.10.1/lib/multi_json/options.rb
/usr/share/gems/gems/multi_json-1.10.1/lib/multi_json/parse_error.rb
/usr/share/gems/gems/multi_json-1.10.1/lib/multi_json/version.rb
/usr/share/gems/gems/multi_json-1.10.1/lib/multi_json/adapters/gson.rb
/usr/share/gems/gems/multi_json-1.10.1/lib/multi_json/adapters/jr_jackson.rb
/usr/share/gems/gems/multi_json-1.10.1/lib/multi_json/adapters/json_common.rb
/usr/share/gems/gems/multi_json-1.10.1/lib/multi_json/adapters/json_gem.rb
/usr/share/gems/gems/multi_json-1.10.1/lib/multi_json/adapters/json_pure.rb
/usr/share/gems/gems/multi_json-1.10.1/lib/multi_json/adapters/nsjsonserialization.rb
/usr/share/gems/gems/multi_json-1.10.1/lib/multi_json/adapters/oj.rb
/usr/share/gems/gems/multi_json-1.10.1/lib/multi_json/adapters/ok_json.rb
/usr/share/gems/gems/multi_json-1.10.1/lib/multi_json/adapters/yajl.rb
/usr/share/gems/gems/multi_json-1.10.1/lib/multi_json/vendor/okjson.rb
/usr/share/gems/specifications/multi_json-1.10.1.gemspec

See Also

Package Description
rubygem-multi_json-doc-1.10.1-2-omv2015.0.noarch.rpm Documentation for rubygem-multi_json
rubygem-mustache-0.11.2-2-omv2015.0.noarch.rpm Mustache is a framework-agnostic way to render logic-free views
rubygem-mysql-2.9.1-2-omv2015.0.i586.rpm This is the MySQL API module for Ruby
rubygem-mysql-doc-2.9.1-2-omv2015.0.noarch.rpm Documentation for rubygem-mysql
rubygem-nokogiri-1.5.0-4-omv2015.0.i586.rpm Nokogiri (?) is an HTML, XML, SAX, and Reader parser
rubygem-nokogiri-doc-1.5.0-4-omv2015.0.noarch.rpm Documentation for rubygem-nokogiri
rubygem-oa-core-0.0.5-2-omv2015.0.noarch.rpm HTTP Basic strategies for OmniAuth
rubygem-oa-oauth-0.0.1-2-omv2015.0.noarch.rpm OAuth strategies for OmniAuth
rubygem-oauth-0.4.4-2-omv2013.0.noarch.rpm OAuth Core Ruby implementation
rubygem-oauth-doc-0.4.4-2-omv2013.0.noarch.rpm Documentation for rubygem-oauth
rubygem-oauth2-1.0.0-1-omv2015.0.noarch.rpm A Ruby wrapper for the OAuth 2.0 protocol
rubygem-oauth2-doc-1.0.0-1-omv2015.0.noarch.rpm Documentation for rubygem-oauth2
rubygem-patron-0.4.18-1-omv2013.0.i586.rpm Patron HTTP client
rubygem-pickle-0.4.11-1-omv2015.0.noarch.rpm Easy model creation and reference in your cucumber features
rubygem-pickle-doc-0.4.11-1-omv2015.0.noarch.rpm Documentation for rubygem-pickle
Advertisement
Advertisement